uuid: 33889622-12dd-4805-8e26-aa17c5eb81e6
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_wishlist
  module:
    - commerce_wishlist
    - entity
_core:
  default_config_hash: 4Tub-22GaVjAMJ1HS0m-Y4dni2o9K4bhmhEg7fJU7E8
id: commerce_wishlist_delete_action
label: 'Delete wishlist'
type: commerce_wishlist
plugin: 'entity_delete_action:commerce_wishlist'
configuration: {  }
